» Ubuntu » Paquets

Error

two or more packages specified (python-hurry.query quantal)